.modal {
    width: 60%;
    min-height: 300px;
    padding: 20px;
    box-shadow: 1px 2px 30px gray;
    position: absolute;
    z-index: 99;
    left: 10%;
    top: 10px;
    background-color: white;
}